Subject: [GSoC] Introduction

From: Lorenzo Pegorari <[email-masked]>
Date: Sat, 10 Jan 2026 03:40:13 +0100

Hi everyone!

My name is Lorenzo Pegorari. I am a 23-year-old student from Italy,
currently in the final year of my BSc in Computer Science and
Engineering at Politecnico di Milano (Polytechnic University of Milan).

Last year I had the privilege of participating in GSoC'25 with the
organization BRL-CAD, where I took my first steps into the open-source
world.

This year I want to take my shot at becoming an active contributor to
the Linux ecosystem, hoping to participate in the Linux Kernel Bugfixing
LFX and the GSoC'26 with Git.

Right now I'm learning how to make my first contribution by following
the "Hacking Git" and "MyFirstContribution" pages, while also looking
for a possible microproject, #leftoverbits, and/or bug to tacke.

I hope to become a valuable member of the community.

Best regards,
Lorenzo